xcb_sync_query_counter_reply_t Struct Reference
XCB Sync API

xcb_sync_query_counter_reply_t More...

`#include <sync.h>`

Collaboration diagram for xcb_sync_query_counter_reply_t:
[legend]

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
xcb_sync_int64_t | counter_value

## Detailed Description

xcb_sync_query_counter_reply_t

The documentation for this struct was generated from the following file:

- sync.h